CVE-2011-4113

2012-02-17T23:55:00
ID CVE-2011-4113
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:30:00

Description

SQL injection vulnerability in the Views module before 6.x-2.13 for Drupal allows remote attackers to execute arbitrary SQL commands via vectors related to "filters/arguments on certain types of views with specific configurations of arguments."